跳转到内容

协会的现行规章——章程之外的规则

GET
/v1/aps/{slug}/regolamento
curl --request GET \
--url 'https://api.vimine.network/v1/aps/example/regolamento?locale=it'

协会已发布且现行有效的规章,以协会自己的数据渲染。?locale=,缺少该语言时回退到意大利语。只读:入会申请不接受它。

slug
必填
string
locale
string
允许的值: it en zh-Hans zh-Hant fr es de pt-BR

规章

媒体类型application/json
object
aps
object
slug
string
name
string
uid
必填
string 格式: uuid
version
必填
integer
locale
必填
string
title
必填

协会为其所定的标题

string
effective_from
string 格式: date-time
可为 null
sha256
string
可为 null
rendered_sha256
string
content_md
必填
string
content_html
必填
string
示例自动生成
{
"aps": {
"slug": "example",
"name": "example"
},
"uid": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0",
"version": 1,
"locale": "example",
"title": "example",
"effective_from": "2026-04-15T12:00:00Z",
"sha256": "example",
"rendered_sha256": "example",
"content_md": "example",
"content_html": "example"
}

请求无效

媒体类型application/problem+json
object
type
必填
string 格式: uri
title
必填
string
status
必填
integer
detail
string
code
必填
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
示例自动生成
{
"type": "https://example.com",
"title": "example",
"status": 1,
"detail": "example",
"code": "example",
"request_id": "example",
"errors": [
{
"field": "example",
"code": "example",
"message": "example"
}
]
}

协会未知,或没有现行规章

已触发速率限制

媒体类型application/problem+json
object
type
必填
string 格式: uri
title
必填
string
status
必填
integer
detail
string
code
必填
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
示例自动生成
{
"type": "https://example.com",
"title": "example",
"status": 1,
"detail": "example",
"code": "example",
"request_id": "example",
"errors": [
{
"field": "example",
"code": "example",
"message": "example"
}
]
}

内部错误

媒体类型application/problem+json
object
type
必填
string 格式: uri
title
必填
string
status
必填
integer
detail
string
code
必填
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
示例自动生成
{
"type": "https://example.com",
"title": "example",
"status": 1,
"detail": "example",
"code": "example",
"request_id": "example",
"errors": [
{
"field": "example",
"code": "example",
"message": "example"
}
]
}